<?xml version="1.0" encoding="utf-8"?>
<cSceneryBlueprint>
	<Element>
		<Value>
			<Attribute name="Name">
				<cDeltaString>
					<Element>
						<Value>Bigex Example Object 1</Value>
					</Element>
				</cDeltaString>
			</Attribute>
			<Attribute name="BrowseInformation">
				<iBrowseableBlueprint-cBrowseInformation>
					<Element>
						<Value>
							<Attribute name="DisplayName">
								<Localisation-cUserLocalisedString>
									<Element>
										<Value>
											<Attribute name="English">
												<cDeltaString>
													<Element>
														<Value>Bigex Example Object 1</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="French">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Italian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="German">
												<cDeltaString>
													<Element>
														<Value>Bigex Example Object 1</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Spanish">
												<cDeltaString>
													<Element>
														<Value>Bigex Example Object 1</Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Arabic">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Basque">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Bulgarian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Catalan">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Croatian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Czech">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Danish">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Dutch">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Finnish">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="FrenchCA">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Greek">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Hungarian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Indonesian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Japanese">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Korean">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Norwegian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Polish">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Portuguese">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="PortugueseBR">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Romanian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Russian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Serbian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="SimpChinese">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Slovak">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Slovenian">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Swedish">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Thai">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="TradChinese">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Turkish">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Other">
												<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
													<Element>
														<Value/>
													</Element>
												</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
											</Attribute>
										</Value>
									</Element>
								</Localisation-cUserLocalisedString>
							</Attribute>
							<Attribute name="Category">
								<iBrowseableBlueprint-eBrowseableCategory>
									<Element>
										<Value>eMisc</Value>
									</Element>
								</iBrowseableBlueprint-eBrowseableCategory>
							</Attribute>
							<Attribute name="ValidInScenarios">
								<eBoolean>
									<Element>
										<Value>eFalse</Value>
									</Element>
								</eBoolean>
							</Attribute>
						</Value>
					</Element>
				</iBrowseableBlueprint-cBrowseInformation>
			</Attribute>
			<Attribute name="RenderComponent">
				<cSceneryRenderBlueprint>
					<Element>
						<Value>
							<Attribute name="PrimaryNamedTextureSet">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="SecondaryNamedTextureSet">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value>HenningBR218</Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value>Addon</Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="GeometryID">
								<cDeltaString>
									<Element>
										<Value>Bigex_ExampleObjects\Bigex_ExampleObject_1_exp.igs</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="CollisionGeometryID">
								<cDeltaString>
									<Element>
										<Value>Bigex_ExampleObjects\Bigex_ExampleObject_1_exp.igs</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="Pickable">
								<eBoolean>
									<Element>
										<Value>eTrue</Value>
									</Element>
								</eBoolean>
							</Attribute>
							<Attribute name="ShadowType">
								<eShadowType>
									<Element>
										<Value>eShadowType_None</Value>
									</Element>
								</eShadowType>
							</Attribute>
							<Attribute name="HeatHaze">
								<__Indexed__cSceneryRenderBlueprint-sHeatHaze>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cSceneryRenderBlueprint-sHeatHaze>
							</Attribute>
							<Attribute name="TexText">
								<__Indexed__cSceneryRenderBlueprint-sTexText>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cSceneryRenderBlueprint-sTexText>
							</Attribute>
							<Attribute name="ProjectedLightElement">
								<__Indexed__cSceneryRenderBlueprint-sProjectedLight>
									<Element>
										<Value/>
									</Element>
								</__Indexed__cSceneryRenderBlueprint-sProjectedLight>
							</Attribute>
							<Attribute name="Instancable">
								<bool>
									<Element>
										<Value>0</Value>
									</Element>
								</bool>
							</Attribute>
							<Attribute name="DetailLevelGenerationRange">
								<cSceneryRenderBlueprint-sDetailLevelGenerationRange>
									<Element>
										<Value>
											<Attribute name="HighestLevel_1isHighest">
												<sInt32>
													<Element>
														<Value>1</Value>
													</Element>
												</sInt32>
											</Attribute>
											<Attribute name="LowestLevel_10isLowest">
												<sInt32>
													<Element>
														<Value>10</Value>
													</Element>
												</sInt32>
											</Attribute>
										</Value>
									</Element>
								</cSceneryRenderBlueprint-sDetailLevelGenerationRange>
							</Attribute>
						</Value>
					</Element>
				</cSceneryRenderBlueprint>
			</Attribute>
			<Attribute name="PosOriComponent">
				<cPosOriBlueprint>
					<Element>
						<Value/>
					</Element>
				</cPosOriBlueprint>
			</Attribute>
			<Attribute name="ContainerComponent">
				<cEntityContainerBlueprint>
					<Element>
						<Value>
							<Attribute name="Children">
								<__Indexed__cEntityContainerBlueprint-sChild>
									<Element>
										<Value>
											<cEntityContainerBlueprint-sChild>
												<Element>
													<Value>
														<Attribute name="ChildName">
															<cDeltaString>
																<Element>
																	<Value>Example Smoke</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="BlueprintID">
															<iBlueprintLibrary-cAbsoluteBlueprintID>
																<Element>
																	<Value>
																		<Attribute name="BlueprintSetID">
																			<iBlueprintLibrary-cBlueprintSetID>
																				<Element>
																					<Value>
																						<Attribute name="Provider">
																							<cDeltaString>
																								<Element>
																									<Value>Developer</Value>
																								</Element>
																							</cDeltaString>
																						</Attribute>
																						<Attribute name="Product">
																							<cDeltaString>
																								<Element>
																									<Value>Addon</Value>
																								</Element>
																							</cDeltaString>
																						</Attribute>
																					</Value>
																				</Element>
																			</iBlueprintLibrary-cBlueprintSetID>
																		</Attribute>
																		<Attribute name="BlueprintID">
																			<cDeltaString>
																				<Element>
																					<Value>Particles\Example_Smoke.xml</Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																	</Value>
																</Element>
															</iBlueprintLibrary-cAbsoluteBlueprintID>
														</Attribute>
														<Attribute name="Matrix">
															<cHcRMatrix4x4>
																<Element>
																	<Value>
																		<Attribute name="Element">
																			<__Indexed__sFloat32>
																				<Element>
																					<Value>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>0.000000</Value>
																							</Element>
																						</sFloat32>
																						<sFloat32>
																							<Element>
																								<Value>1.000000</Value>
																							</Element>
																						</sFloat32>
																					</Value>
																				</Element>
																			</__Indexed__sFloat32>
																		</Attribute>
																	</Value>
																</Element>
															</cHcRMatrix4x4>
														</Attribute>
													</Value>
												</Element>
											</cEntityContainerBlueprint-sChild>
										</Value>
									</Element>
								</__Indexed__cEntityContainerBlueprint-sChild>
							</Attribute>
						</Value>
					</Element>
				</cEntityContainerBlueprint>
			</Attribute>
			<Attribute name="CollisionComponent">
				<cCollisionComponentBlueprint>
					<Element>
						<Value>
							<Attribute name="Boxes">
								<__Indexed__cHcR3dBox>
									<Element>
										<Value>
											<cHcR3dBox>
												<Element>
													<Value>
														<Attribute name="Width">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>12.507343</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="Height">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>9.117768</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="Depth">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>13.911081</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="Element">
															<__Indexed__sFloat32>
																<Element>
																	<Value>
																		<sFloat32>
																			<Element>
																				<Value>1.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>1.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>1.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>4.353130</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>0.346242</Value>
																			</Element>
																		</sFloat32>
																		<sFloat32>
																			<Element>
																				<Value>1.000000</Value>
																			</Element>
																		</sFloat32>
																	</Value>
																</Element>
															</__Indexed__sFloat32>
														</Attribute>
													</Value>
												</Element>
											</cHcR3dBox>
										</Value>
									</Element>
								</__Indexed__cHcR3dBox>
							</Attribute>
							<Attribute name="RequiredAtEndOfTrack">
								<bool>
									<Element>
										<Value>0</Value>
									</Element>
								</bool>
							</Attribute>
						</Value>
					</Element>
				</cCollisionComponentBlueprint>
			</Attribute>
		</Value>
	</Element>
</cSceneryBlueprint>
